[Language]
Language=Suomi
LCID=:1035:
Revision=1
Author Rev.1=K. Auer
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Ei voitu siirtää avaintiedostoa lisenssikansioon...////Kopioi %1 käsin kansioon////'%2'////ja anna sen uudeksi nimeksi %3
%1 - Failed=%1 epäonnistui
Winstep License Key Manager=Winstep License Key Manager
This application cannot be run manually!=This application cannot be run manually!
